@charset "UTF-8";
/*===============================
scss 変数ファイル
================================*/
/*
カラー
================================*/
/*
メディアクエリ
================================*/
/*
loading
================================*/
.loading {
  position: fixed;
  z-index: 150;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  height: 100dvh;
  background: #282828;
  -webkit-transition: top cubic-bezier(0.7, 0.1, 0, 0.9) 0.7s;
  transition: top cubic-bezier(0.7, 0.1, 0, 0.9) 0.7s;
}
.loading__inner {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.loading__inner .text {
  color: #fff;
}
.loading__inner .text .heading {
  overflow: hidden;
  font-size: clamp(2rem, 4vw, 4rem);
  white-space: nowrap;
  letter-spacing: 4px;
}
.loading__inner .text .heading:first-child span {
  -webkit-transition-delay: 0.1s;
          transition-delay: 0.1s;
}
.loading__inner .text .heading:nth-child(2) {
  margin-top: 20px;
}
.loading__inner .text .heading:nth-child(2) span {
  -webkit-transition-delay: 0.3s;
          transition-delay: 0.3s;
}
.loading__inner .text .heading span {
  display: inline-block;
  -webkit-transform: translateY(100%);
          transform: translateY(100%);
  -webkit-transition: -webkit-transform cubic-bezier(0.7, 0.1, 0, 0.9) 0.5s;
  transition: -webkit-transform cubic-bezier(0.7, 0.1, 0, 0.9) 0.5s;
  transition: transform cubic-bezier(0.7, 0.1, 0, 0.9) 0.5s;
  transition: transform cubic-bezier(0.7, 0.1, 0, 0.9) 0.5s, -webkit-transform cubic-bezier(0.7, 0.1, 0, 0.9) 0.5s;
}

.loading--1 .text .heading span {
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.loading--2 .text .heading span {
  -webkit-transform: translateY(-100%);
          transform: translateY(-100%);
}

.loading--3 {
  top: -100%;
}

#home .kv {
  position: relative;
  margin: 0 30px;
}
#home .kv__slider .swiper-wrapper .swiper-slide {
  position: relative;
  height: calc(100vh - 63.55px);
}
@media screen and (min-width: 1024px) {
  #home .kv__slider .swiper-wrapper .swiper-slide {
    height: calc(100vh - 66.06px);
  }
}
@media screen and (min-width: 1200px) {
  #home .kv__slider .swiper-wrapper .swiper-slide {
    height: calc(100vh - 86.06px);
  }
}
#home .kv__slider .swiper-wrapper .swiper-slide:before {
  content: "";
  display: block;
  position: absolute;
  z-index: 6;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
}
#home .kv__slider .swiper-wrapper .swiper-slide img {
  overflow: hidden;
  position: absolute;
  z-index: 5;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
#home .kv__slider .swiper-wrapper .swiper-slide .slide-text {
  position: absolute;
  z-index: 10;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 100%;
}
#home .kv__slider .swiper-wrapper .swiper-slide .slide-text_en, #home .kv__slider .swiper-wrapper .swiper-slide .slide-text_ja {
  text-align: center;
  overflow: hidden;
}
#home .kv__slider .swiper-wrapper .swiper-slide .slide-text_en span, #home .kv__slider .swiper-wrapper .swiper-slide .slide-text_ja span {
  -webkit-transform: translateY(110%);
          transform: translateY(110%);
  display: inline-block;
  color: #fff;
  font-family: "Poppins", sans-serif;
  font-weight: bold;
  -webkit-transition: -webkit-transform cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s;
  transition: -webkit-transform cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s;
  transition: transform cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s;
  transition: transform cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s, -webkit-transform cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s;
}
#home .kv__slider .swiper-wrapper .swiper-slide .slide-text_en .space, #home .kv__slider .swiper-wrapper .swiper-slide .slide-text_ja .space {
  margin-left: 15px;
}
#home .kv__slider .swiper-wrapper .swiper-slide .slide-text_en span {
  font-size: clamp(2.5rem, 5vw, 8rem);
}
#home .kv__slider .swiper-wrapper .swiper-slide .slide-text_ja {
  margin-top: 15px;
}
@media screen and (min-width: 1024px) {
  #home .kv__slider .swiper-wrapper .swiper-slide .slide-text_ja {
    margin-top: 20px;
  }
}
#home .kv__slider .swiper-wrapper .swiper-slide .slide-text_ja span {
  font-size: clamp(1.5rem, 3vw, 2.5rem);
}
#home .kv__slider .swiper-wrapper .anim-start .slide-text span {
  -webkit-transform: translateY(0);
          transform: translateY(0);
  -webkit-transition-delay: 0.5s;
          transition-delay: 0.5s;
}
#home .kv__slider .swiper-wrapper .anim-finish .slide-text span {
  -webkit-transform: translateY(110%);
          transform: translateY(110%);
}
#home .kv__slider .swiper-wrapper .swiper-slide-active img,
#home .kv__slider .swiper-wrapper .swiper-slide-duplicate-active img,
#home .kv__slider .swiper-wrapper .swiper-slide-prev img {
  -webkit-animation: zoomUp 10s ease 0s 1 normal both;
          animation: zoomUp 10s ease 0s 1 normal both;
}
@-webkit-keyframes zoomUp {
  0% {
    -webkit-transform: translate(-50%, -50%) scale(1);
            transform: translate(-50%, -50%) scale(1);
  }
  100% {
    -webkit-transform: translate(-50%, -50%) scale(1.15);
            transform: translate(-50%, -50%) scale(1.15);
  }
}
@keyframes zoomUp {
  0% {
    -webkit-transform: translate(-50%, -50%) scale(1);
            transform: translate(-50%, -50%) scale(1);
  }
  100% {
    -webkit-transform: translate(-50%, -50%) scale(1.15);
            transform: translate(-50%, -50%) scale(1.15);
  }
}
#home .kv__slider .swiper-pagination {
  bottom: 3%;
}
#home .kv__slider .swiper-pagination .swiper-pagination-bullet {
  width: 30px;
  border-radius: 0;
  height: 3px;
  opacity: 0.3;
  margin: 0 6px;
}
@media screen and (min-width: 768px) {
  #home .kv__slider .swiper-pagination .swiper-pagination-bullet {
    width: 40px;
    margin: 0 8px;
    height: 5px;
  }
}
@media screen and (min-width: 1024px) {
  #home .kv__slider .swiper-pagination .swiper-pagination-bullet {
    margin: 0 10px;
  }
}
@media screen and (min-width: 1200px) {
  #home .kv__slider .swiper-pagination .swiper-pagination-bullet {
    width: 50px;
  }
}
#home .kv__slider .swiper-pagination .swiper-pagination-bullet-active {
  background: #fff;
  opacity: 1;
}
#home .kv .scroll {
  position: absolute;
  bottom: 0;
  left: 5%;
  z-index: 15;
}
#home .kv .scroll__text {
  -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: vertical-rl;
  margin-bottom: 15px;
  font-size: 1.2rem;
  letter-spacing: 1px;
  color: #fff;
}
@media screen and (min-width: 1024px) {
  #home .kv .scroll__text {
    font-size: 1.4rem;
  }
}
#home .kv .scroll__bar {
  display: block;
  background: #fff;
  width: 2px;
  height: 50px;
  margin: auto;
  -webkit-animation: scroll 2.2s cubic-bezier(0.19, 1, 0.22, 1) 0.5s infinite;
          animation: scroll 2.2s cubic-bezier(0.19, 1, 0.22, 1) 0.5s infinite;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-transform-origin: bottom center;
          transform-origin: bottom center;
}
@media screen and (min-width: 1024px) {
  #home .kv .scroll__bar {
    height: 80px;
  }
}
@-webkit-keyframes scroll {
  50% {
    -webkit-transform: scaleY(0);
            transform: scaleY(0);
    -webkit-transform-origin: bottom center;
            transform-origin: bottom center;
  }
  51% {
    -webkit-transform: scaleY(0);
            transform: scaleY(0);
    -webkit-transform-origin: top center;
            transform-origin: top center;
  }
  to {
    -webkit-transform: scaleY(1);
            transform: scaleY(1);
    -webkit-transform-origin: top center;
            transform-origin: top center;
  }
}
@keyframes scroll {
  50% {
    -webkit-transform: scaleY(0);
            transform: scaleY(0);
    -webkit-transform-origin: bottom center;
            transform-origin: bottom center;
  }
  51% {
    -webkit-transform: scaleY(0);
            transform: scaleY(0);
    -webkit-transform-origin: top center;
            transform-origin: top center;
  }
  to {
    -webkit-transform: scaleY(1);
            transform: scaleY(1);
    -webkit-transform-origin: top center;
            transform-origin: top center;
  }
}
@media screen and (min-width: 768px) {
  #home .h_what .column {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
}
#home .h_what .column .img img {
  width: 100%;
}
#home .h_what .column .img--pc {
  display: none;
}
@media screen and (min-width: 768px) {
  #home .h_what .column .img--pc {
    display: block;
    width: 40%;
  }
}
@media screen and (min-width: 1200px) {
  #home .h_what .column .img--pc {
    width: 45%;
  }
}
#home .h_what .column .text {
  margin-top: -5px;
}
@media screen and (min-width: 768px) {
  #home .h_what .column .text {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    margin-right: 50px;
  }
}
#home .h_what .column .text .heading {
  font-size: clamp(1.8rem, 4vw, 2.8rem);
  line-height: 1.6em;
}
#home .h_what .column .text .img--sp {
  margin-top: 20px;
}
@media screen and (min-width: 768px) {
  #home .h_what .column .text .img--sp {
    display: none;
  }
}
#home .h_what .column .text .paragraphs {
  margin-top: 20px;
}
@media screen and (min-width: 768px) {
  #home .h_what .column .text .paragraphs {
    margin-top: 35px;
  }
}
#home .h_business {
  background: #282828;
}
@media screen and (min-width: 768px) {
  #home .h_business .business-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
#home .h_business .business-list .item {
  margin-top: 40px;
}
@media screen and (min-width: 768px) {
  #home .h_business .business-list .item {
    width: calc(50% - 25px);
    margin-top: 50px;
    margin-right: 50px;
  }
}
@media screen and (min-width: 1024px) {
  #home .h_business .business-list .item {
    width: calc(50% - 40px);
    margin-top: 80px;
    margin-right: 80px;
  }
}
#home .h_business .business-list .item:first-child {
  margin-top: 0;
}
@media screen and (min-width: 768px) {
  #home .h_business .business-list .item:nth-child(-n+2) {
    margin-top: 0;
  }
}
@media screen and (min-width: 768px) {
  #home .h_business .business-list .item:nth-child(2n) {
    margin-right: 0;
  }
}
#home .h_business .business-list .item .img img {
  width: 100%;
}
#home .h_business .business-list .item .text {
  margin-top: 20px;
}
@media screen and (min-width: 768px) {
  #home .h_business .business-list .item .text {
    margin-top: 30px;
  }
}
#home .h_business .business-list .item .text .heading-style1 {
  margin-bottom: 0;
}
#home .h_business .business-list .item .text .heading-style1 h2 {
  font-size: clamp(1.6rem, 2.2vw, 2.2rem);
}
#home .h_business .business-list .item .text .heading-style1 p {
  font-size: clamp(1.2rem, 1.4vw, 1.6rem);
}
#home .h_business .business-list .item .text .paragraphs {
  margin-top: 10px;
  color: #fff;
}
@media screen and (min-width: 768px) {
  #home .h_business .business-list .item .text .paragraphs {
    margin-top: 15px;
  }
}
#home .h_works {
  overflow: hidden;
  max-width: 1920px;
  margin-inline: auto;
}
#home .h_works .works-slider {
  overflow: initial;
}
#home .h_works .works-slider .swiper-slide {
  background: #eee;
  padding: 20px;
}
@media screen and (min-width: 768px) {
  #home .h_works .works-slider .swiper-slide {
    padding: 30px;
  }
}
@media screen and (min-width: 1024px) {
  #home .h_works .works-slider .swiper-slide {
    padding: 40px;
  }
}
#home .h_works .works-slider .swiper-slide .column {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#home .h_works .works-slider .swiper-slide .column .img {
  width: 35%;
  max-width: 202px;
  margin-right: 20px;
}
@media screen and (min-width: 768px) {
  #home .h_works .works-slider .swiper-slide .column .img {
    margin-right: 30px;
  }
}
#home .h_works .works-slider .swiper-slide .column .img img {
  border: 1px solid #ccc;
}
#home .h_works .works-slider .swiper-slide .column .text {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
#home .h_works .works-slider .swiper-slide .column .text .category {
  display: inline-block;
  background: #282828;
  color: #fff;
  padding: 8px 10px;
  font-size: clamp(1rem, 3vw, 1.2rem);
}
@media screen and (min-width: 768px) {
  #home .h_works .works-slider .swiper-slide .column .text .category {
    padding: 10px 12px;
  }
}
#home .h_works .works-slider .swiper-slide .column .text .heading {
  margin-top: 10px;
  line-height: 1.6em;
}
@media screen and (min-width: 768px) {
  #home .h_works .works-slider .swiper-slide .column .text .heading {
    margin-top: 15px;
    font-size: 1.6rem;
  }
}
#home .h_works .works-slider .swiper-slide .paragraphs {
  margin-top: 15px;
  font-size: clamp(1rem, 3vw, 1.4rem);
}
@media screen and (min-width: 768px) {
  #home .h_works .works-slider .swiper-slide .paragraphs {
    margin-top: 20px;
  }
}
#home .h_news {
  background: #fafafa;
}
@media screen and (min-width: 1024px) {
  #home .h_news .wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
#home .h_news .wrap .block {
  margin-top: 50px;
}
@media screen and (min-width: 1024px) {
  #home .h_news .wrap .block {
    margin-top: 0;
    width: calc(50% - 40px);
    margin-right: 80px;
  }
}
@media screen and (min-width: 1024px) {
  #home .h_news .wrap .block:nth-child(2n) {
    margin-right: 0;
  }
}
#home .h_news .wrap .block:first-child {
  margin-top: 0;
}

a.btn {
    border: 1px solid #fff;
    color: #fff;
    padding: 24px;
    display: block;
    max-width: 60%;
    position: relative;
    text-align: center;
    margin: 2.2rem auto 0;
	font-weight: bold;
}

a.btn .arrow {
    width: 16px;
    height: 14px;
    display: inline-flex;
    position: absolute;
    z-index: 5;
    top: calc(50% - 7px);
    right: 15px;
}

@media screen and (max-width: 470px) {
    a.btn {
        position: relative;
        padding: 25px 0;
        width: 100%;
        max-width: 300px;
    }
	}